<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.property.mapper.TpMessageReplyMapper">

    <select id="getReplyList" resultType="com.huiju.estateagents.property.entity.TpMessageReply">
        SELECT
            *
        FROM
            tp_message_reply t
        WHERE
            t.org_id = #{orgId}
            AND t.msg_id = #{msgId}
        ORDER BY
            t.create_date DESC
    </select>
</mapper>
